Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# Components::ConnectionDescription Interface Reference

`import "CCM_Base.idl";`

Collaboration diagram for Components::ConnectionDescription:

[legend]
List of all members.

## Public Attributes
public Cookie | ck
public Object | objref

## Member Data Documentation

public Cookie Components::ConnectionDescription::ck

public Object Components::ConnectionDescription::objref

The documentation for this interface was generated from the following files:

- CCM_Base.idl
- Component_Base.idl